
@font-face {
    font-family: 'GoogleSans';
    src: url('../../assets/fonts/google-sans/GoogleSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'GoogleSans', sans-serif;
    -webkit-tap-highlight-color: transparent; /* For Chrome, Safari, and Opera */
}

body {
    background-color: #FCFCFD;
    overflow: hidden;
}